@charset "utf-8";
/* CSS Document */
/*教練區*/
.coach-cont {
	border-top: 1px rgb(231, 231, 231) solid;
	border-bottom: 1px rgb(231, 231, 231) solid;
	margin-top: 5px;
	padding: 5px 0px;
}
.coach-cont h2 {
	text-align: center;
}
.coachbox a {
	color: #666;
	text-decoration: none;
}
.coachbox a:hover {
	color: #999;
}
.coachbox {
	text-align: center;
	width: 93px;
	float: left;
	margin: 5px auto;
	margin: 5px 8px 5px 8px;
}
.coachbox p {
	margin: 5px 0;
}
/*BH-专用*/
html {
	font-family: Microsoft JhengHei !important;
}
body {
	font-family: Microsoft JhengHei !important;
}
.bh-logo {
	width: 293px;
	height: 85px;
	float: left;
}
.bh-commun {
	width: auto;
	float: right;
	margin-top: 8px;
	line-height: 85px;
}
.bh-commun::after {
	content: '';
	clear: both;
}
.bh-commun a,
.bh-commun-mobile a {
	color: #fff;
	text-decoration: none;
}
.bh-search {
	display: inline-block;
	width: auto;
	line-height: 20px;
	border-top: none;
	border-bottom: none;
}
.bh-menu {
	color: #000;
	font-size: 16px;
	height: 55px;
}
.bh-breadcrumbs {
	margin: 20px auto 30px auto;
	width: 100%;
	display: inline-block;
}
.bh-breadcrumbs ul {
	list-style: none;
	padding-left: 20px;
}
.bh-breadcrumbs ul a {
	text-decoration: none;
}
.bh-breadcrumbs li {
	float: left;
}
.bh-box-1 {
	margin-bottom: 100px;
	height: 400px;
}
.bh-box-2 {
	margin-bottom: 40px;
}
.bh-box-3 {
	margin-bottom: 50px;
}
.bh-img-responsive {
	max-width: 100%;
	display: block;
}
.bh-video {
	overflow: hidden;
	background-color: #f6f6f6;
	width: 100%;
	padding-top: 20px;
}
.lead-2 {
	padding-top: 5px;
}
.starter-template > .lead-2 {
	line-height: 25px;
	font-size: 14px;
}
.bh-aboutus {
	margin: 50px 0;
}
.bh-aboutus h4 {
	font-weight: 600;
	margin: 15px 0 30px 0;
	color: #19568f;
}
.bh-company {
	width: 400px;
	margin-bottom: 30px;
}
.bh-company-title {
	font-weight: 600;
}
.bh-aboutus-image {
	margin-left: 30px;
	margin-bottom: 50px;
}
/*表单*/
.sr-show {
	float: left;
	clear: both;
}
.form-contro6 {
	float: left;
	display: block;
	width: 40%;
	height: 34px;
	padding: 6px 12px;
	margin-left: 15px;
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-contro5 {
	clear: left;
	float: left;
	display: block;
	width: 50%;
	height: 34px;
	padding: 6px 12px;
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-contro4 {
	float: left;
	display: block;
	width: 30%;
}
.form-contro2 {
	clear: both;
	float: left;
	display: block;
	width: 70%;
	height: 34px;
	padding: 6px 12px;
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-contro3 {
	float: left;
	display: block;
	width: 50%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.bh-code > img {
	float: left;
}
.bh-code > p {
	float: left;
	line-height: 38px;
}
.bh-code a {
	text-decoration: none;
}
.bh-Cooperation-login {
	background-color: #dbdbdb;
	padding: 10px 30px;
	width: 90%;
	margin: 25px auto;
	overflow: hidden;
}
.bh-Cooperation-login h4 {
	color: #19568f;
	font-weight: 600;
}
.bh-Article {
	margin-bottom: 50px;
	width: 80%;
	overflow: hidden;
}
.bh-Article h3 {
	font-weight: 600px;
}
.bh-Article p {
	margin-left: 15px;
}
.bh-register {
	background-color: #19568f;
	color: #fff;
	width: 240px;
	height: 40px;
	margin: 40px auto;
	line-height: 40px;
	border-radius: 4px;
	text-align: center;
}
.bh-register:hover {
	background-color: #164d80;
}
.QQ-register {
	float: left;
	background-color: #59afe4;
	color: #fff;
	width: 200px;
	height: 40px;
	margin: 30px 5px;
	line-height: 40px;
	text-align: center;
}
.QQ-register:hover {
	background-color: #4c95c1;
}
.wexin-register {
	float: left;
	background-color: #609700;
	color: #fff;
	width: 200px;
	height: 40px;
	margin: 30px 5px;
	line-height: 40px;
	text-align: center;
}
.wexin-register:hover {
	background-color: #517f00;
}
.bh-register a,
.wexin-register a,
.QQ-register a {
	color: #fff;
	text-decoration: none;
}
.bh-register a:hover,
.wexin-register a:hover,
.QQ-register a:hover {
	color: #fff;
}
/*登录页*/
.bh-login-image {
	margin: 60px 10px;
}
.bh-login-box {
	margin: 60px 20px;
}
.bh-forget-password {
	margin: 5px 5px;
	float: left;
}
.bh-forget-password a {
	text-decoration: none;
}
/*视频详情*/
.bh-video-content {
	background-color: #000;
	overflow: hidden;
	width: 100%;
}
.bh-video-categories {
	color: #636363;
	line-height: 40px;
	width: 70%;
	float: left;
}
.bh-video-categories hr {
	color: #fff;
	margin: 0 5px;
	float: left;
}
.category-1 {
	color: #fff;
}
.category-1 a {
	color: #ccc;
}
.bh-video-categories img {
	margin-bottom: 2px;
}
.bh-share {
	width: 30%;
	float: right;
}
.bh-col-1 {
	height: 40px;
	width: 80%;
	margin: 8px auto;
}
.bh-video-h2 {
	color: #15b3d8;
	font-size: 30px;
	margin: 20px auto;
	width: 80%;
}
.bh-video-p {
	color: #fff;
	width: 80%;
	margin: 0 auto 60px auto;
}
.bh-video-code {
	margin: 20px auto;
	width: 100%;
	height: auto;
}
/*版底*/
.fb-footer {
	background-color: #183e63; /*	height : 295px;*/
}
.fb-footer h2 {
	text-transform: uppercase;
	color: #6ea0cc !important;
	font-size: 14px;
	font-weight: 700;
	margin: 0px 0px 15px 0px;
}
.fb-footer a,
.fb-footer p {
	color: #fff !important;
	font-size: 13px;
	font-weight: 400;
	margin: 0px;
	display: block;
	text-decoration: none;
	margin-bottom: 8px;
}
.fb-footer-col-a p {
	color: #6ea0cc !important;
	font-size: 11px;
	font-weight: 400;
	margin: 0px;
	display: block;
	text-decoration: none;
	margin-bottom: 8px;
}
.fb-footerphoto {
	margin-top: -12px;
}
.fb-footer-col-a {
}
.fb-footer-col-b {
}
.fb-footerlogo {
	margin-bottom: 15px;
}
.fb-footer-col-a p {
	color: #6ea0cc !important;
	font-size: 11px;
	font-weight: 400;
	margin: 0px;
	display: block;
	text-decoration: none;
	margin-bottom: 8px;
}
.fb-footerphoto {
	margin-top: -12px;
}
.fb-footer-col-a {
	padding-top: 75px;
}
.fb-footer-col-b {
	padding-top: 35px;
	padding-bottom: 35px;
}
.fb-footerlogo {
	margin-bottom: 15px;
}
/*版頭*/
/* FITNESS BLENDER STYLES */

.clear {
	clear: both;
}
li.dropdown {
	height: 100px;
}
a.dropdown-toggle {
	height: 100px;
}
.navbar-nav > li > a {
	padding-top: 18px;
	padding-left: 20px;
	padding-right: 20px;
}
.fb-socialmedia {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
*/ .iconli,
.iconli a,
.iconli a i {
	color: #195997 !important;
	font-size: 1.2em !important;
}
/* FITNESS BLENDER STYLES */

.clear {
	clear: both;
}
li.dropdown {
	height: 100px;
}
a.dropdown-toggle {
	height: 100px;
}
.fb-menubaritem {
	color: #195997 !important;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
}
.bh-menu p {
	font-size: 8px;
	color: #666;
	font-weight: 100;
}
.navbar-nav > li > a {
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
}
.fb-socialmedia {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
*/ .iconli,
.iconli a,
.iconli a i {
	color: #195997 !important;
	font-size: 1.2em !important;
}
.bh-beat {
	overflow: hidden;
	background-color: #fff;
	width: 100%;
	padding-top: 40px;
}
.beat-left {
	padding-right: 3%;
	border-right: #ccc solid;
	border-width: thin;
}
.beat-right {
	padding-left: 3%;
}
.beat-title-left {
	background: #fff url(../images/beat-im-01.jpg) left top no-repeat;
	height: 150px;
	background-size: cover;
	overflow: hidden;
}
.beat-title-left h4,
.beat-title-right h4 {
	color: #fff;
	background-color: rgba(40, 40, 40, 0.6);
	line-height: 38px;
	letter-spacing: 1px;
	padding: 0 5px;
	font-weight: bold;
	margin-top: 112px;
}
.beat-title-right {
	background: #fff url(../images/beat-im-02.jpg) left top no-repeat;
	background-size: cover;
	height: 150px;
	overflow: hidden;
}
.fitt-1 {
	border: #999 solid;
	border-width: thin;
	margin-top: 20px;
}
.fitt-2,
.fitt-3,
.fitt-1 {
	border: #999 solid;
	border-width: thin;
	margin-bottom: 40px;
}
.fitt-1 .h7 {
	font-size: 16px;
	color: #fff;
	background-color: #cda500;
	padding: 0px 15px;
	line-height: 50px;
}
.fitt-2 .h7 {
	font-size: 16px;
	color: #fff;
	background-color: #f63;
	padding: 0px 15px;
	line-height: 50px;
}
.fitt-3 .h7 {
	font-size: 16px;
	color: #fff;
	background-color: #3f54ba;
	padding: 0px 15px;
	line-height: 50px;
}
.fitt-1 p,
.fitt-2 p,
.fitt-3 p {
	padding: 20px 15px;
	line-height: 1.6;
}
.beat-right-mhr {
	margin: 20px auto 40px auto;
	width: 90%;
}
.mhr-count {
	background-color: #d2d2ff;
	padding: 40px 50px;
	margin: 20px auto;
}
#InputAge {
	width: 80px;
}
.mhr-result {
	margin: 20px auto 40px auto;
	width: 90%;
}
.mhr-result h3,
.mhr-result p {
	color: #f63;
}
.mhr-result table {
	background-color: #fffde6;
}
.train-cour {
	overflow: hidden;
}
.train-cour h1 {
	text-align: center;
	margin: 40px auto 40px auto;
}
.health-tool h1,
.bh-knowledge h1,
.bh-how-join h1 {
	text-align: center;
	margin-top: 80px;
}
.bh-how-join h1 img {
	max-width: 80px;
	display: inline-block;
}
.health-tool h4,
.bh-knowledge h4 {
	text-align: center;
	margin-bottom: 60px;
	line-height: 28px;
}
.bh-know-03 {
	display: none;
}
.train-center {
	height: 100%;
	padding-bottom: 20%;
}
.train-list {
	position: relative;
}
.train-list-img {
	z-index: 777;
	position: absolute;
}
.train-list-cont {
	z-index: 888;
	position: absolute;
	padding-top: 20px;
	text-align: center;
}
.train-list-cont span {
	display: inline-block;
	color: #fff;
	margin: 0 auto;
	width: 70%;
	font-size: 16px;
	line-height: 26px;
}
.train-list-cont h3 {
	display: inline-block;
	color: #fff;
	margin: 0 auto;
	width: 70%;
	font-size: 20px;
	line-height: 26px;
}
.train-list-cont img {
	margin: 0 auto;
}
.train-cour-footer {
	clear: left;
	position: relative;
	background: url(../meditation/quelea_intro_image_02-499x368.jpg) no-repeat bottom right;
	height: 368px;
	top: -70px;
	margin-bottom: -70px;
}
.train-cour-footer span {
	text-align: right;
	font-size: 45px;
	display: inline-block;
	margin-left: 20%;
	bottom: 0;
	position: absolute;
	color: #666;
	background-color: rgba(255, 255, 255, 0.7);
}
.health-tool {
	background: url(../images/bh_intro_image_03.png) no-repeat right bottom;
	width: 100%;
	text-align: center;
	padding-bottom: 200px;
}
.health-tool-01,
.health-tool-02 {
	display: inline-block;
	width: 20%;
	margin: 20px 30px;
}
.health-tool-01 span,
.health-tool-02 span {
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	padding-left: 7px;
	background-color: rgba(255, 255, 255, 0.7);
}
.bh-knowledge {
	background: url(../images/bh_intro_video_bg.png) no-repeat bottom;
	background-size: contain;
}
.bh-doctor img {
	width: 45%;
	margin: 0 auto;
}
.bh-list-box {
	width: 60%;
	margin: 0 auto;
}
.bh-list-1 {
	border-radius: 20px;
	color: #000;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	padding-right: 15px;
	width: 100px;
	vertical-align: top;
}
.bh-list-2 {
	color: #000;
	font-size: 16px;
	vertical-align: top;
	line-height: 30px;
}
.join-step-box {
	margin: 40px auto;
}
.join-step-a {
	width: 35%;
	float: left;
	font-size: 16px;
	line-height: 30px;
	margin-top: 10%;
	font-weight: 700;
}
.join-step-b {
	width: 65%;
	float: left;
}
.join-step-1 {
	width: 50%;
	float: left;
	overflow: hidden;
	margin-top: 30px;
}
.join-step-2 {
	width: 50%;
	float: left;
	overflow: hidden;
}
.join-step-3 {
	width: 70%;
	float: none;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 30px;
}
.join-bg {
	background-color: #999;
	color: #fff;
	padding: 5px 20px;
	border-radius: 20px;
	margin-bottom: 20px;
}
.join-bh-box {
	background-color: #2a6ac6;
	margin-top: 50px;
}
/*==========  Mobi
le First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
	/* CARRIES OVER UP UNTIL DESKTOP SIZE */
	.fb-frontpage-photo {
		width: 100%;
	}
	.navbar-brand {
		padding: 6px 0px 0px 20px;
	}
	.navbar-fb {
		height: 100px;
		min-height: 55px;
		/*background-color : #fff;*/
		margin: 0px;
	}
	.fb-fadedlogo {
		background-image: url(../images/frontpage-faded-logo.png);
		background-repeat: no-repeat;
		margin: 0px;
		background-size: 90%;
		background-position: -100px 0px;
	}
	.fb-frontpage-block {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	h1,
	h2.frontpage {
		font-size: 30px !important;
		margin: 0px 0px 20px 0px;
		font-weight: 300;
	}
	.frontpagebutton {
		margin-bottom: 15px;
	}
	.fb-frontpage-buttonblock {
		margin: 0px 10px;
	}
	.fb-frontpage-photo {
		max-width: 70%;
	}
	.fp-icon-image {
		margin-bottom: 35px;
	}
	.fp-icon-container:nth-child(2) {
		clear: both;
	}
	.icon3 {
		clear: both;
	}
	.aligncentermobile {
		text-align: left;
	}
	a.frontpagebutton {
		background-color: #fff;
		padding: 10px;
		width: 100%;

		font-size: 14px;
		color: #195997;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	a.frontpagebuttonblue {
		background-color: #195997;
		padding: 10px;
		width: 100%;

		font-size: 12px;
		color: #fff;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	a.frontpagebuttonbluenostretch {
		background-color: #195997;
		padding: 10px;

		font-size: 12px;
		color: #fff;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	.fp-icon-paragraph {
		min-height: 70px;
		margin-top: 10px;
	}
	.fp-icon-imageblock {
		margin-top: 15px;
	}

	/* Declare heights because of positioning of img element */
	.carousel .item {
		height: 660px;
		background-color: #efefef;
	}
	.carousel {
		height: 660px;
		margin-bottom: 60px;
	}
	.carousel-inner > .item > img {
		position: absolute;
		top: 0;
		left: 0;
		min-width: 100%;
		height: 660px;
	}
	p.testimonial {
		min-height: 340px;
	}
	.videothumb {
		width: 100% !important;
		height: auto;
	}
	.videothumbbox {
		width: auto !important;
		height: auto !important;
	}
	.videothumbwrapper {
		/*width : 128px !important;*/
		width: 100% !important;
		height: 75px !important;
	}

	/*.videothumb {
		width : 125px !important;
	}*/

	.videothumboverlay {
		display: none;
	}
	#adunit,
	#creatives,
	#ad_unit,
	#google_ad {
		display: none !important;
	}
	.calendarblock {
		background-color: #fff;
		padding: 5px;
		margin-bottom: 30px;
	}
	.calendarbox {
		background-color: #efefef;
		margin-bottom: 35px;
		padding: 0px !important;
	}
	.container-fluid {
		width: 100%;
	}
	.tabcontentbox p {
		font-size: 12px !important;
		color: #000;
		font-weight: 400 !important;
		margin: 10px 25px;
	}
	.plandetailthumb {
		width: 80%;
		margin: 10px;
	}
	/* from date 11/5/15*/
	.row {
		margin-right: 0;
	}
	.fb-footerphoto {
		width: 100%;
	}
	.videothumbbox {
		width: 100% !important;
		height: auto !important;
	}
	.videolink {
		width: 100% !important;
	}
	.padding-right-0-for-xs {
		padding-right: 0px !important;
	}
	.fb-footer-col-a {
		text-align: left;
		padding-top: 25px !important;
	}
	.fb-footer-col-b {
		padding-top: 25px !important;
	}
	.fb-footerphoto {
		width: 100%;
		float: right;
	}
	.btn.buttonbluemediumpad {
		font-size: 11px;
		margin-bottom: 10px !important;
	}
	.plandetailthumb {
		margin: 10px 6px;
		width: 100%;
	}
	.fb-frontpage-block a.frontpagebuttonbluenostretch {
		white-space: normal !important;
		width: 161px;
		word-wrap: break-word;
	}
	.fb-frontpage-block p.testimonialbutton {
		text-align: center;
	}
	.carousel-indicators {
		bottom: -59px;
	}
}

/* Extra Small Devices, Phones */
/*
@media only screen and (min-width : 480px){
	div.greyblock {
		background-color: blue !important;
	}

}
*/

/* Small Devices, Tablets */

@media screen and (min-width: 768px) and (max-width: 1024px) {
	/*div.greyblock {
		background-color: green !important;
	}*/
	.videothumboverlay {
		width: 100% !important;
	}
	.fb-footerphoto {
		width: auto;
	}
	.fb-footerlogo {
		width: 90px;
	}
	.fb-footerphoto {
		width: 117%;
		margin-top: -15px !important;
	}
	.fb-footer-col-a {
		padding-top: 65px;
		text-align: left !important;
		width: 100%;
	}
	.fb-footer-col-b {
		padding-top: 75px;
	}
	.fb-footerphoto {
		margin-left: auto !important;

		width: auto !important;
		float: none !important;
	}
	.filterblock {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	div.greyblock {
		height: auto !important;
		max-height: auto !important;
		min-height: auto !important;
	}
	div.greyblock img {
		width: 100%;
		margin-left: -25px;
	}
	div.greyblock h3.aboutdonateheader {
		width: 100%;
		margin: 43px 0 25px;
	}
	.template img.fit_img {
		padding-top: 200px;
	}
	.btn.buttonbluemediumpad {
		font-size: 11px;
		margin-bottom: 10px !important;
	}
	.plandetailthumb {
		margin: 10px 0;
	}
	h1.article_title {
		clear: both;
	}
	.navbar-nav > li > a {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.navbar-right > li > a {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.fp-icon-imageblock img,
	.fp-icon-paragraph img {
		width: auto !important;
	}
	.carousel {
		height: 906px !important;
	}
	a.frontpagebutton {
		margin-bottom: 10px;
	}
	.fb-footer-col-a img.fb-footerlogo {
		width: 90px;
		margin-left: 0px;
	}
}

/* Medium Devices, Desktops */
/*
@media only screen and (min-width : 992px){
	div.greyblock {
		background-color: purple !important;
	}

}
*/

/* Large Devices, Wide Screens */
/*@media only screen and (min-width : 1200px){*/
@media only screen and (min-width: 480px) {
	div.greyblock {
		/*background-color: orange !important;*/
	}
	.fb-frontpage-photo {
		width: 414px !important;
		max-width: 100%;
	}
	.navbar-brand {
		height: 100px;
	}
	.navbar-fb {
		/*background-color : #fff;*/
		margin: 0px;
	}
	.fb-fadedlogo {
		background-image: url(../images/frontpage-faded-logo.png);
		background-repeat: no-repeat;
		margin: 0 auto;
		background-size: 53%;
		background-position: inherit;
	}
	.boot {
		padding-top: 80px;
		text-align: center;
	}
	h1,
	h2.frontpage {
		font-size: 40px !important;
		margin: 0px 0px 20px 0px;
		font-weight: 300;
	}
	.fb-frontpage-buttonblock {
		margin-left: -30px;
		margin-top: 40px;
	}
	.fb-frontpage-photo {
		margin-top: 20px;
	}
	.icon3 {
		clear: none;
	}
	.aligncentermobile {
		text-align: left;
	}
	.fp-icon-image {
		margin-bottom: 0px;
	}
	.nopadtop-mobile {
	}
	a.frontpagebutton {
		background-color: #fff;
		padding: 15px;
		width: 100%;

		font-size: 16px;
		color: #195997;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	a.frontpagebuttonblue {
		background-color: #195997;
		padding: 15px;
		width: 100%;

		font-size: 13px;
		color: #fff;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	a.frontpagebuttonbluenostretch {
		background-color: #195997;
		padding: 15px;

		font-size: 13px;
		color: #fff;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	.fp-icon-paragraph {
		min-height: 110px;
		margin-top: 10px;
	}
	.fp-icon-imageblock {
		min-height: 75px;
	}
	.fb-frontpage-block {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	/* Declare heights because of positioning of img element */
	.carousel .item {
		height: 600px;
		background-color: #efefef;
	}
	.carousel {
		height: 600px;
		margin-bottom: 60px;
	}
	.carousel-inner > .item > img {
		position: absolute;
		top: 0;
		left: 0;
		min-width: 100%;
		height: 600px;
	}
	.calendarblock {
		background-color: #fff;
		padding: 40px;
		margin-bottom: 30px;
	}
	.calendarbox {
		background-color: #efefef;
		margin-bottom: 35px;
	}
	.videothumb {
		width: 100% !important;
		border: 1px solid #eee;
		max-height: 118px;
		clear: both;
	}
	.videothumbwrapper {
		position: relative;
		height: 130px !important;
	}
	.plandetailthumb {
		width: 100%;
	}
	.padding-right-0-for-xs {
		padding-right: 0px !important;
	}
	.videolink {
		width: 100% !important;
	}
	.aligncentermobile {
		text-align: center;
	}
	.fb-footerphoto {
		width: auto;
		float: right;
	}
	.plandetailthumb {
		margin: 10px 2%;
		width: 96%;
	}
	a.frontpagebutton {
		background-color: #fff;
		padding: 10px;
		width: 100%;

		font-size: 14px;
		color: #195997;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	a.frontpagebuttonblue {
		background-color: #195997;
		padding: 10px;
		width: 100%;

		font-size: 12px;
		color: #fff;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	a.frontpagebuttonbluenostretch {
		background-color: #195997;
		padding: 10px;

		font-size: 12px;
		color: #fff;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
}
@media only screen and (max-width: 480px) {
	.navbar {
		margin: 0;
		min-height: 82px;
	}
	a.frontpagebutton {
		background-color: #fff;
		padding: 10px;
		width: 100%;

		font-size: 14px;
		color: #195997;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	a.frontpagebuttonblue {
		background-color: #195997;
		padding: 10px;
		width: 100%;
		font-size: 12px;
		color: #fff;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	a.frontpagebuttonbluenostretch {
		background-color: #195997;
		padding: 10px;
		font-size: 12px;
		color: #fff;
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	h1,
	h2.frontpage {
		font-size: 30px !important;
		margin: 0px 0px 20px 0px;
		font-weight: 300;
	}
	.aligncentermobile {
		text-align: center;
	}
	.fb-frontpage-block {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	img.fb-frontpage-photo {
		width: 100%;
	}
	.frontpagebutton {
		margin-bottom: 15px;
	}
	.fp-icon-image {
		margin-bottom: 15px;
	}
	.fb-frontpage-block a.frontpagebuttonbluenostretch {
		white-space: normal !important;
		width: 161px;
		word-wrap: break-word;
	}
	.fp-icon-imageblock,
	.fp-icon-paragraph {
		margin-top: 15px;
	}
	.fb-frontpage-block p.testimonialbutton {
		text-align: center;
	}
	.videothumbbox,
	.videothumbbox img.videothumb,
	.videothumbwrapper a.videolink {
		width: 100% !important;
	}
	.row {
	}
	.padding-right-0-for-xs {
		padding-right: 0px !important;
	}
}
@media only screen and (max-width: 992px) {
	.mobile-hidden {
		display: none;
	}
	#contact-us .col-xs-12 {
		text-align: left;
	}
	#contact-us .col-xs-12 .formlabel {
		top: 0px;
	}
	.bh-Article {
		width: 100%;
	}
	.health-tool {
		background: url(../images/bh_intro_image_03.png) no-repeat right bottom;
		width: 100%;
		text-align: center;
		padding-bottom: 200px;
		background-size: 350px auto;
	}
	.bh-logo {
		width: 30%;
		height: 85px;
	}
	.bh-commun {
		width: 70%;
		height: 60px;
		line-height: 60px;
		text-align: right;
	}
}
@media only screen and (min-width: 940px) and (max-width: 1200px) {
	.container {
		width: 98%;
		margin: 0 10px;
		margin: auto;
	}
	.offcanvas-xs {
		display: block;
	}
	.offcanvas-xs.in {
		display: none;
	}
	.videothumboverlay {
		width: 100% !important;
		height: auto !important;
	}
	.videothumbbox {
		width: 100% !important;
	}
}
@media only screen and (max-width: 940px) {
	.navbar-right {
		display: block;
	}
	.navbar-nav > li > a {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.health-tool-01,
	.health-tool-02 {
		display: inline-block;
		width: 30%;
		margin: 20px 30px;
	}
}
@media screen and (max-width: 767px) {
	.fb-footer-col-b {
		padding-top: 25px !important;
		padding-bottom: 0px !important;
		text-align: center;
	}
	.fb-footer-col-a {
		padding: 25px 0px !important;
	}
	.bh-Cooperation-login {
		width: 100%;
		height: auto;
		margin: 70px auto;
	}
	.bh-login-box {
	}
	.bh-login-image {
		margin: 0 auto;
	}
	.btn-block {
		display: block;
		width: 100%;
	}
	.form-contro2 {
		width: 100%;
		clear: both;
	}
	.bh-forget-password {
		width: 100%;
		margin: 5px 5px;
		clear: both;
	}
	.bh-code {
		width: 100%;
		clear: both;
	}
	.bh-logo {
		width: 200px;
		margin-top: 15px;
		height: auto;
		float: left;
		position: absolute;
		z-index: 999;
	}
	.bh-logo img {
		width: 100%;
	}
	.navbar {
		z-index: 888;
	}
	.beat-left {
		padding-top: 40px;
		border-right: #ccc hidden;
		border-top: #ccc solid;
		border-width: thin;
		width: 100%;
		padding: 0 auto;
	}
	.beat-right {
		width: 100%;
		padding: 0 auto;
	}
	.train-center {
		height: 100%;
		padding-bottom: 36%;
	}
	.train-cour h2 {
		text-align: center;
		margin: 40px auto 25px auto;
	}
	.bh-list-box {
		width: 90%;
		margin: 0 auto;
	}
	.join-step-a {
		width: 100%;
		float: none;
		text-align: center;
	}
	.join-step-b {
		width: 100%;
		float: none;
	}
	.join-step-b img {
		margin: 0 auto;
	}
	.join-step-1 {
		width: 90%;
		float: none;
		overflow: hidden;
		margin: 0 auto;
	}
	.join-step-2 {
		width: 90%;
		float: none;
		overflow: hidden;
		margin: 0 auto;
	}
	.join-step-3 {
		width: 90%;
		float: none;
		margin: 0 auto;
		overflow: hidden;
		margin: 0 auto;
	}
	.bh-commun {
		display: none;
	}
	.bh-search {
		display: block;
		line-height: 20px;
		border-top: none;
		border-bottom: none;
		border-color: none;
		box-shadow: none;
	}
	.form-control-2 {
		height: 34px;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		color: #555;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;
	}
}
@media (min-width: 480px) {
	.bh-box-3 {
		margin-bottom: 50px;
		height: 250px;
	}
}
@media (max-width: 479px) {
	.bh-company {
		width: 100%;
		margin-bottom: 30px;
	}
	.bh-aboutus-image {
		margin-left: 0px;
		margin-bottom: 50px;
	}
	.beat-right {
		width: 100%;
		padding: 0 auto;
	}
	.beat-left {
		width: 100%;
		padding: 0 auto;
	}
	.train-list-cont {
		z-index: 888;
		position: absolute;
		padding-top: 10%;
	}
	.train-list-cont span {
		display: inline-block;
		color: #fff;
		margin: 0 auto;
		width: 90%;
		font-size: 12px;
		line-height: 18px;
	}
	.train-list-cont h3 {
		display: inline-block;
		color: #fff;
		margin: 0 auto;
		width: 90%;
		font-size: 14px;
		line-height: 20px;
	}
	.train-list-cont img {
		margin: 0 auto;
		max-width: 20%;
	}
	.train-cour-footer {
		background-size: 200px auto;
		top: -300px;
		margin-bottom: -300px;
	}
	.train-cour-footer span {
		font-size: 14px;
		margin-left: 12%;
	}
	.health-tool-01,
	.health-tool-02 {
		display: inline-block;
		width: 90%;
		margin: 20px auto;
	}
	.health-tool-01 span,
	.health-tool-02 span {
		font-size: 20px;
		line-height: 30px;
		text-align: center;
		display: inline-block;
		padding-left: 7px;
		background-color: rgba(255, 255, 255, 0.7);
		width: 100%;
	}
	.bh-know-02 {
		display: none;
	}
	.bh-know-03 {
		display: block;
	}
	.navbar-fb {
		height: 100px;
		/*background-color : #fff;*/
		margin: 0px;
		clear: both;
	}
}
@media (min-width: 768px) {
	.bh-img-responsive {
		max-width: 100%;
		display: block;
		height: auto;
	}
	.bh-box-2 {
		margin-bottom: 40px;
	}
	.train-center {
		height: 100%;
		padding-bottom: 40%;
	}
	.train-list-cont {
		z-index: 888;
		position: absolute;
		padding-top: 60px;
	}
	.train-cour-footer {
		top: -200px;
		margin-bottom: -200px;
	}
	.train-cour-footer span {
		margin-left: 7%;
		font-size: 30px;
	}
	.bh-know-03 {
		display: none;
	}
	.bh-commun-mobile {
		display: none;
	}
}
@media (min-width: 1000px) {
	.beat-right {
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
		float: right;
	}
}
@media (min-width: 992px) {
	.train-center {
		height: 100%;
		padding-bottom: 25%;
	}
	.train-list-cont {
		z-index: 888;
		position: absolute;
		padding-top: 50px;
	}
	.train-cour-footer {
		top: -200px;
		margin-bottom: -200px;
	}
	.train-cour-footer span {
		margin-left: 26%;
		font-size: 36px;
	}
}
@media (min-width: 1200px) {
	.train-center {
		height: 100%;
		padding-bottom: 20%;
	}
	.train-list-cont {
		z-index: 888;
		position: absolute;
		padding-top: 20px;
	}
	.train-cour-footer {
		clear: left;
		position: relative;
		background: url(../meditation/quelea_intro_image_02-499x368.jpg) no-repeat bottom right, rgba(255, 255, 255, 0);
		height: 368px;
		top: -70px;
		margin-bottom: -70px;
	}
	.train-cour-footer span {
		text-align: right;
		font-size: 45px;
		margin-left: 20%;
		bottom: 0;
		position: absolute;
		color: #666;
		background-color: rgba(255, 255, 255, 0.7);
	}
	.health-tool-01,
	.health-tool-02 {
		display: inline-block;
		width: 20%;
		margin: 20px 30px;
	}
	.health-tool-01 span,
	.health-tool-02 span {
		font-size: 20px;
		line-height: 30px;
		text-align: center;
		display: inline-block;
		padding-left: 7px;
		background-color: rgba(255, 255, 255, 0.7);
	}
	.bh-know-03 {
		display: none;
	}
}
@media (min-width: 480px) and (max-width: 639px) {
	.navbar-fb {
		height: 100px;
		/*background-color : #fff;*/
		margin: 0px;
		clear: both;
	}
	.train-list-cont span {
		display: inline-block;
		color: #fff;
		margin: 0 auto;
		width: 90%;
		font-size: 14px;
		line-height: 20px;
	}
	.train-list-cont h3 {
		display: inline-block;
		color: #fff;
		margin: 0 auto;
		width: 90%;
		font-size: 16px;
		line-height: 16px;
	}
	.train-list-cont img {
		margin: 0 auto;
		max-width: 30%;
	}
	.train-cour-footer {
		background-size: 350px auto;
		top: -250px;
		margin-bottom: -250px;
	}
	.train-cour-footer span {
		font-size: 16px;
		margin-left: 8%;
	}
	.health-tool-01,
	.health-tool-02 {
		display: inline-block;
		width: 90%;
		margin: 20px auto;
	}
	.health-tool-01 span,
	.health-tool-02 span {
		font-size: 20px;
		line-height: 30px;
		text-align: center;
		display: inline-block;
		padding-left: 7px;
		background-color: rgba(255, 255, 255, 0.7);
		width: 60%;
	}
	.bh-know-02 {
		display: none;
	}
	.bh-know-03 {
		display: block;
	}
}
@media (min-width: 640px) and (max-width: 767px) {
	.bh-box-3 {
		margin-bottom: 50px;
		height: 360px;
	}
	.train-cour-footer {
		background-size: 350px auto;
		top: -250px;
		margin-bottom: -250px;
	}
	.train-cour-footer span {
		font-size: 26px;
		margin-left: 15%;
	}
	.bh-know-03 {
		display: none;
	}
	.navbar-fb {
		height: 100px;
		/*background-color : #fff;*/
		margin: 0px;
		clear: both;
	}
}
@media (min-width: 768px) and (max-width: 1000px) {
	.bh-box-3 {
		margin-bottom: 50px;
		height: 360px;
	}
	.form-group-2 {
		margin-bottom: 40px;
	}
	.beat-left {
		padding-top: 40px;
		border-right: #ccc hidden;
		border-top: #ccc solid;
		border-width: thin;
	}
}
